# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Getting Started, UI]
languages:    [Java]
solutions:    [Mobile]
github:       android-ActionBarCompat-Basic
level:        BEGINNER
icon:         screenshots/big-icon.png
apiRefs:
    - android:android.app.ActionBar
    - android:android.support.v7.app.ActionBarActivity
    - android:android.support.v4.view.MenuItemCompat
license: apache2
